/*Font family add*/
@font-face {
  font-family: 'Dejavu sans';
  src: url("ttf/DejaVuSans.ttf");
}
/* Balise */
*{
  box-sizing: border-box;
  margin: 0;
  padding : 0;
}

div{
  font-family: 'Dejavu sans';
}

header{
    background-image:linear-gradient(
      rgba(0, 0, 0, 0.7),
      rgba(0, 0, 0, 0.7)
    ), url("./images/header.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    filter: grayscale(1);
    width: auto;
    height: 500px;
}

nav{
    float:right;
    font-family: 'Dejavu sans';
}

ol {
    list-style-type: none;
    padding-left: 0;
}

li {
    display: inline;
    padding: 30px;
    font-size: 20px;
  }

li a{
  color: white;
  text-decoration: none;
  text-shadow: none;
}

li a:hover{
  font-size: 30px;
}

footer{
  font-size: 10px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  display: block;
}

button:hover{
  transform: scale(1.2)
}



/* Class */
.input_text{
  width : 550px;
  height: 30px;
}

.input_textarea{
  width : 550px;
  height: 80px;
}

.background_footer{
  background-color: #0c0a2b;
  color : white;
  padding-top: 100px;
}

.background_footer h1{
  padding-bottom: 100px;
}

.background_footer p{
  padding-bottom: 50px;
}

.background_footer button{
  border-radius: 5px;
}


.custom_flex{
  display: flex;
  align-items: stretch;
  justify-content: center;
}

.class_temoignage{
  background: #0c0a2b;
  color : white;
  width: 100%;
  max-width: 470px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  text-align: center;
}

.class_temoignage img{
  width: 100%;
  height: 100%;
}

.title_temoignage{
  font-size: 25px;
  padding: 15px;
}

.text_temoignage{
  padding: 15px;
  font-family: 'Dejavu sans';
}

.news{
  text-align: center;
  display: inline-block;
  padding : 0px 7px;
  padding-bottom: 100px;
}

.news img{
  width : 460px;
  height: 280px;
}

.news_border{
  border : solid black 1px;
}

.news_border h3{
  padding: 20px 0px;
}

.news_button{
  padding: 3px;
  border : solid black 1px;
  border-radius: 10px;
  color : black;
  text-decoration: none;
  text-shadow : none;

}

.button_href{
  padding: 30px;
}

.button_href:hover{
    transform: scale(1.2);
}

.button{
  margin-top: 10px;
}

.button button{
  cursor: pointer;
}

.padding_inputs{
  display: inline-block;
  padding: 20px 0px 0px 0px;
}

.label_contact{
  float : left;
}

.service{
  border : solid black 1px;
  padding: 40px;
  width: 100%;
  max-width: 300px;
  height: 300px;
  position: relative;
  background: white;
}

/* ID */
#Contact{
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  font-family: 'Dejavu sans';
}

#Contact h1{
  font-size: 100px;
  font-family: 'Dejavu sans';
}

#News{
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  background: rgb(230, 225, 225);
}

#News h1{
  padding-bottom: 100px;
  font-size: 100px;
  font-family: 'Dejavu sans';
  color: #0c0a2b;
}

#Title{
  padding-top: 150px;
  padding-left: 100px;
  font-size: 100px;
  color:white;
  margin-block-end: 0em;
  font-family: 'Dejavu sans';

}

#sousTitre{
  padding-left: 100px;
  font-size: 40px;
  color:white;
  margin-block-start: 0em;
  font-family: 'Dejavu sans';
}

#QuiSommesNous{
  padding: 40px 35px;
padding-bottom: 300px;
background: rgb(230, 225, 225);
}

#QuiSommesNous img{
  padding: 0px 200px ;
  padding-top: 150px;
  padding-right:20px;
  width : 650px;
  height: 400px;
  float: left;
}

@keyframes wipe-enter {
	0% {
		transform: scale(0, .025);
	}
	50% {
		transform: scale(1, .025);
	}
}

@media (prefers-reduced-motion: no-preference) {
  #QuiSommesNous img {
    animation: wipe-enter 5s ;
  }
  #QuiSommesNous p {
    animation: wipe-enter 5s ;
  }
}

#QuiSommesNous p{
  padding-top: 240px;
  font-size: 20px;
  padding-right: 200px;
  font-family: 'Dejavu sans';
  color: #0c0a2b;

}

#Services{
    background-color: #0c0a2b;
    color : white;
    padding-bottom: 100px;
    padding-top: 100px;

}

#Services h1{
  text-align: center;
  font-size: 100px;
  font-family: 'Dejavu sans';
}

#services_flex{
  margin: 0 auto;
  text-align: center;
  display: flex;
  align-items: stretch;
  justify-content: center;
  height: 500px;
  color: black;
  top: 50%;

    transform: translate(0%, 25%);
}

#service1 img{
  width: 100%;
  height: 100%;
  opacity: 0.3;
}

#service2 img{
    width: 100%;
    height: 100%;
    opacity: 0.3;
 }

#service3 img{
    width: 100%;
    height: 100%;
    opacity: 0.2;
}

#service2{
    margin: 0px  20px 0px 20px ;

}

#txt_service{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-family: 'Dejavu sans';

}

#txt_service p{
 color: #0c0a2b;
}

#témoignages{
  background: rgb(230, 225, 225);
  padding-bottom: 100px;
  padding-top: 100px;
}

#témoignages h1{
  padding-bottom: 100px;
  text-align: center;
  font-size: 100px;
  font-family: 'Dejavu sans';
  color: #0c0a2b;
}
